Current Series Release Notes

6.14.0-9

Upgrade Notes

  • Python 2.7 support has been dropped. The minimum version of Python now supported by python-neutronclient is Python 3.6.

  • The deprecated options --public and --private were dropped in FWaaS v2 related commands. Use --share and --no-share instead.